"Inventory" = "CONSOMMABLES";
"Reference" = "\rRéférence : ";
"Trade mark" = "\rMarque : ";
"Use" = "\rUtilisation : ";
"Quantity" = "\rQuantité en stock : ";
"Min stock" = "\rQuantité en réserve : ";
"Location" = "\rRangement : ";
"Remarks" = "\r\rNotes :\r";
